#pagenav {

    

    font-size: 12px;

    font-weight: bold;

	font-family: Arial, "ËÎÌå"; 

}







#pagenav span {

    

    background-color: #fff;

    margin: 0px;

    margin-left: 2px;

    margin-right: 2px;

}

.fristpage{

	border: 1px solid #DDDDDD;

    padding: 0px 6px 0px 6px;

    color: #999;

}

.lastpage{

	border: 1px solid #DDDDDD;

    padding: 0px 6px 0px 6px;

    color: #999;

}



#pagenav span.disabled {

    border: 1px solid #DDDDDD;

    padding: 0px 6px 0px 6px;

    color: #999;

}



#pagenav span.count {

    border: 1px none;

    padding: 0px 6px 0px 6px;

    color: #999;

}



#pagenav span.current {

    border: 1px solid #AECCBA;

    padding: 0px 6px 0px 6px;

    background :#CCC;

    color: #369;

}



#pagenav span.none {

    border: 1px none;

    padding: 2px 6px 2px 6px;

}



#pagenav span a {

 

    padding: 0px 6px 0px 6px;



    text-decoration: none;

	color:#333;

}

#pagenav span a:visited{

 

    padding: 0px 6px 0px 6px;



    text-decoration: none;

	color:#333;

}



#pagenav span a:hover {

    border: 1px solid #AECCBA;

    color:#09c;

}



.guestbook .msglist {

			

	width: 100%;

	}

	.guestbook .msglist dt {

		border: 1px solid #E8E8E8;

		background: #F8F8F8;

		padding: 5px;

		text-indent: 10px;

		}

		.guestbook .msglist dt span {

			font-weight: bold;

			color: #0077B8;

			}

	.guestbook .msglist dd {

		padding: 10px 15px;

		border: 1px solid #E8E8E8;

		border-top: 0;

		margin-bottom: 10px;

		margin-left:0px

		}

		.guestbook .msglist dd dt {

			margin-top: 10px;

			}

		.guestbook .msglist dd dd {

			margin-bottom: 5px;

			}

.form{line-height:25px}

input,textarea,select{/*border:1px solid #ccc; */



background:#F2F2F2}

